#footer-std {
    background-color: var(--color-dark-1);
    padding-top: 52px;
    padding-bottom: 24px;
    color: var(--color-light-3);
}

#footer-std * {
    color: var(--color-light-3);
    text-decoration: none;
    border-bottom: 1px solid transparent;
}

#footer-std a:hover {
    border-bottom: 1px solid;
}

#footer-std p.header {
    margin-top: 32px;
    margin-bottom: 8px;
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;
}

#footer-std p.header.bp {
    margin-bottom: 16px;
}

#footer-std p.li {
    margin-top: 8px;
    margin-bottom: 8px;
    padding-left: 16px;
    font-size: 16px;
    line-height: 24px;
    color: var(--color-light-3);
}

#footer-std p.li a {
    color: var(--color-light-3);
}

#footer-std a.soc {
    display: inline-block;
    margin: 18px 18px 18px 0;
}

#footer-std a.lb {
    padding-left: 32px;
    background: transparent no-repeat left center;
    background-size: 24px;
}

#footer-std a.lb.phone {
    background-image: url(Icon_call_light.svg);
}

#footer-std a.lb.email {
    background-image: url(Icon_mail_light.svg);
}

#footer-std p.cmb {
    margin-top: 32px;
    margin-bottom: 48px;
}

#footer-std .footer-last {
    margin-top: 56px;
}

#footer-std .footer-last, #footer-std .footer-last a {
    color: var(--color-dark-3);
    font-size: 12px;
    line-height: 16px;
}

#footer-std .footer-last .l, #footer-std .footer-last .l a {
    color: var(--color-dark-4);
}

#footer-std .footer-last .l a {
    border-bottom: 1px solid;
}

@media (min-width: 768px) {
    #footer-std p.cmb {
        margin-top: 50px;
        margin-bottom: 0;
    }
}